# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2018-09-18 06:11+0200\n"
"PO-Revision-Date: 2017-10-11 10:52+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Tue, 08 Aug 2017 12:34:56 +0000\"]]\n"
msgstr "[[!meta date=\"Tue, 08 Aug 2017 12:34:56 +0000\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!pagetemplate template=\"news.tmpl\"]]\n"
msgstr "[[!pagetemplate template=\"news.tmpl\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Tails 3.1 is out\"]]\n"
msgstr "[[!meta title=\"Tails 3.1 est sorti\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
msgstr "[[!tag announce]]\n"

#. type: Plain text
msgid ""
"This release fixes [[many security issues|security/"
"Numerous_security_holes_in_3.0.1]] and users should upgrade as soon as "
"possible."
msgstr ""
"Cette version corrige [[plusieurs failles de sécurité|security/"
"Numerous_security_holes_in_3.0.1]] et la mise à jour doit être faite dès que "
"possible."

#. type: Plain text
#, no-wrap
msgid "[[!toc levels=1]]\n"
msgstr "[[!toc levels=1]]\n"

#. type: Title #
#, no-wrap
msgid "Changes"
msgstr "Changements"

#. type: Title ##
#, no-wrap
msgid "Upgrades and changes"
msgstr "Mises à jour et changements"

#. type: Bullet: '  - '
msgid "Update *Tor Browser* to 7.0.4."
msgstr "Mise à jour du *Navigateur Tor* vers la version 7.0.4."

#. type: Bullet: '  - '
msgid "Update *Linux* to 4.9.30-2+deb9u3."
msgstr "Mise à jour de  *Linux* vers la version 4.9.30-2+deb9u3."

#. type: Title ##
#, no-wrap
msgid "Fixed problems"
msgstr "Problèmes résolus"

#. type: Bullet: '  - '
msgid ""
"Make sure that *Thunderbird* erases its temporary directory, containing for "
"example attachments opened in the past. [[!tails_ticket 13340]]"
msgstr ""
"S'assurer que *Thunderbird* efface son dossier temporaire, contenant par "
"exemples des pièces jointes ouvertes par le passé. [[!tails_ticket 13340]]"

#. type: Bullet: '  - '
msgid ""
"Fix translations of the time synchronization and \"*Tor is ready*\" "
"notifications. [[!tails_ticket 13437]]"
msgstr ""
"Correction des traductions des notifications concernant la synchronisation "
"de l'horloge et \"*Tor est prêt*\". [[!tails_ticket 13437]]"

#. type: Plain text
msgid ""
"For more details, read our [[!tails_gitweb debian/changelog desc=\"changelog"
"\"]]."
msgstr ""
"Pour plus de détails, lisez notre [[!tails_gitweb debian/changelog desc="
"\"liste des changements\"]]."

#. type: Plain text
#, no-wrap
msgid "<a id=\"known-issues\"></a>\n"
msgstr "<a id=\"known-issues\"></a>\n"

#. type: Title #
#, no-wrap
msgid "Known issues"
msgstr "Problèmes connus"

#. type: Plain text
msgid "None specific to this release."
msgstr "Aucun spécifique à cette version."

#. type: Plain text
msgid "See the list of [[long-standing issues|support/known_issues]]."
msgstr ""
"Voir la liste de nos [[problèmes connus de longue date|support/"
"known_issues]]."

#. type: Title #
#, no-wrap
msgid "Get Tails 3.1"
msgstr "Obtenir Tails 3.1"

#. type: Plain text
msgid "- To install, follow our [[installation instructions|install]]."
msgstr ""
"- Pour l'installer, suivez nos [[instructions d'installation|install]]."

#. type: Bullet: '- '
msgid ""
"To upgrade, automatic upgrades are available from 3.0 to 3.1. Due to the [[!"
"tails_ticket 13426]] bug, automatic upgrades from 3.0.1 are disabled.  If "
"you cannot do an automatic upgrade or if you fail to start after an "
"automatic upgrade, please try to do a [[manual upgrade|upgrade]]."
msgstr ""
"Pour mettre à jour, une mise à jour automatique est disponible de la version "
"3.0 vers la version 3.1. À cause du bug [[!tails_ticket 13426]], les mises à "
"jour automatiques depuis la version 3.0.1 sont désactivées. Si vous ne "
"pouvez pas faire une mise à jour automatique ou si vous n'arrivez pas à "
"démarrer après une mise à jour automatique, veuillez essayer de faire une "
"[[mise à jour manuelle|upgrade]]."

#. type: Plain text
msgid "- [[Download Tails 3.1.|install/download]]"
msgstr "- [[Télécharger Tails 3.1.|install/download]]"

#. type: Title #
#, no-wrap
msgid "What's coming up?"
msgstr "Et ensuite ?"

#. type: Plain text
msgid "Tails 3.2 is [[scheduled|contribute/calendar]] for October 3."
msgstr "Tails 3.2 est [[prévu|contribute/calendar]] pour le 3 octobre."

#. type: Plain text
msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
msgstr ""
"Jetez un œil à notre [[!tails_roadmap desc=\"feuille de route\"]] pour "
"savoir ce que nous avons en tête."

#. type: Plain text
#, no-wrap
msgid ""
"We need your help and there are many ways to [[contribute to\n"
"Tails|contribute]] (<a href=\"https://tails.boum.org/donate/?r=3.1\">donating</a> is only one of\n"
"them). Come [[talk to us|about/contact#tails-dev]]!\n"
msgstr "Nous avons besoin de votre aide et il y a de nombreuses manières de [[contribuer à Tails|contribute]] (<a href=\"https://tails.boum.org/donate/index.fr.html?r=3.1\">faire un don</a> est seulement l'une d'entre elles). Venez [[discuter avec nous|about/contact#tails-dev]] !\n"
